App\Library\Amazon\Classes\PetSupplies:
    xml_root_name: PetSupplies
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\PetSupplies\ProductTypeAType
